package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFS60 extends MwfRequest<MWFS60, MWFS60Response> {

    @Parameter(name = "Data")
    MWFS60 data(java.util.List<MWFS60Data> data);
    @Parameter(name = "Storage_Type")
    MWFS60 storageType(String storageType);
}
